

/* ======================================================================================================================================================
Horizontal Gallery
====================================================================================================================================================== */

.av-horizontal-gallery{
	clear:both;
	position: relative;
	z-index: 1;
	overflow: hidden;
}


.av-horizontal-gallery-inner{
	position: relative;
	white-space:nowrap;
	opacity: 0;
}

.av-horizontal-gallery-slider{
	left:0;
	position: absolute;
	height:100%;
	width:100%;
}

.av-horizontal-gallery-wrap{
	height:100%;
	top:0;
	display: inline-block;
	position: relative;
	z-index: 1;
	-webkit-user-select: none;       
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;
	vertical-align: top;
}

.av-horizontal-gallery-animated .av-horizontal-gallery-inner{
	-webkit-transition: opacity 0.4s ease-in-out;
	transition: 		opacity 0.4s ease